Your message dated Sat, 11 Oct 2008 16:17:02 +0000
with message-id <[EMAIL PROTECTED]>
and subject line Bug#499911: fixed in eeepc-acpi-scripts 1.0.9
has caused the Debian Bug report #499911,
regarding Don't test if /usr/share/doc/eeepc-acpi-scripts exist
to be marked as done.
This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.
(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact [EMAIL PROTECTED]
immediately.)
--
499911: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=499911
Debian Bug Tracking System
Contact [EMAIL PROTECTED] with problems
--- Begin Message ---
Package: eeepc-acpi-scripts
Version: 1.0.7
Severity: normal
Tags: patch
/usr/share/doc/eeepc-acpi-scripts is not necessary for the package,
but functions.sh is, so the doc directory may be remove to save space.
Best regards,
Santi
-- System Information:
Debian Release: lenny/sid
APT prefers testing
APT policy: (500, 'testing'), (200, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.26-1-686 (SMP w/1 CPU core)
Locale: LANG=ca_ES.UTF-8, LC_CTYPE=ca_ES.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash
Versions of packages eeepc-acpi-scripts depends on:
ii acpi-support-base 0.109-9 scripts for handling base ACPI eve
ii acpid 1.0.6-10 Utilities for using ACPI power man
ii pm-utils 1.1.2.3-1 utilities and scripts for power ma
Versions of packages eeepc-acpi-scripts recommends:
ii alsa-utils 1.0.16-2 ALSA utilities
Versions of packages eeepc-acpi-scripts suggests:
ii aosd-cat 0.2.4-1 an on screen display tool which us
ii gnome-osd 0.12.2-1 OSD message framework for GNOME
ii ttf-dejavu 2.25-3 Metapackage to pull in ttf-dejavu-
ii ttf-freefont 20080323-3 Freefont Serif, Sans and Mono True
-- no debconf information
>From c310b54a1a7769865866f2a8c22a3833a91eaba8 Mon Sep 17 00:00:00 2001
From: Santi <[EMAIL PROTECTED]>
Date: Tue, 23 Sep 2008 17:14:36 +0200
Subject: [PATCH] Test for /usr/share/eeepc-acpi-scripts/functions.sh
/usr/share/doc/eeepc-acpi-scripts is not necessary for the package,
but functions.sh is, so the doc directory may be remove to save space.
---
actions/hotkey.sh | 2 +-
actions/suspend.sh | 2 +-
actions/vga-toggle.sh | 2 +-
actions/volume.sh | 2 +-
4 files changed, 4 insertions(+), 4 deletions(-)
diff --git a/actions/hotkey.sh b/actions/hotkey.sh
index 5009cc7..6bb8322 100755
--- a/actions/hotkey.sh
+++ b/actions/hotkey.sh
@@ -1,7 +1,7 @@
#!/bin/sh
# do nothing if package is removed
-[ -d /usr/share/doc/eeepc-acpi-scripts ] || exit 0
+[ -d /usr/share/eeepc-acpi-scripts/functions.sh ] || exit 0
. /etc/default/eeepc-acpi-scripts
. /usr/share/eeepc-acpi-scripts/functions.sh
diff --git a/actions/suspend.sh b/actions/suspend.sh
index ac680ea..be62e49 100755
--- a/actions/suspend.sh
+++ b/actions/suspend.sh
@@ -1,7 +1,7 @@
#!/bin/sh
# do nothing if package is removed
-[ -d /usr/share/doc/eeepc-acpi-scripts ] || exit 0
+[ -d /usr/share/eeepc-acpi-scripts/functions.sh ] || exit 0
if (runlevel | grep -q [06]) || (pidof '/sbin/shutdown' > /dev/null); then
exit 0
diff --git a/actions/vga-toggle.sh b/actions/vga-toggle.sh
index ad0f5da..edb9821 100755
--- a/actions/vga-toggle.sh
+++ b/actions/vga-toggle.sh
@@ -1,7 +1,7 @@
#!/bin/sh
# do nothing if package is removed
-[ -d /usr/share/doc/eeepc-acpi-scripts ] || exit 0
+[ -d /usr/share/eeepc-acpi-scripts/functions.sh ] || exit 0
. /etc/default/eeepc-acpi-scripts
diff --git a/actions/volume.sh b/actions/volume.sh
index 5c06820..7ffcd4e 100755
--- a/actions/volume.sh
+++ b/actions/volume.sh
@@ -3,7 +3,7 @@
# Volume controls
# do nothing if package is removed
-[ -d /usr/share/doc/eeepc-acpi-scripts ] || exit 0
+[ -d /usr/share/eeepc-acpi-scripts/functions.sh ] || exit 0
. /etc/default/eeepc-acpi-scripts
. /usr/share/eeepc-acpi-scripts/functions.sh
--
1.5.6.5
--- End Message ---
--- Begin Message ---
Source: eeepc-acpi-scripts
Source-Version: 1.0.9
We believe that the bug you reported is fixed in the latest version of
eeepc-acpi-scripts, which is due to be installed in the Debian FTP archive:
eeepc-acpi-scripts_1.0.9.dsc
to pool/main/e/eeepc-acpi-scripts/eeepc-acpi-scripts_1.0.9.dsc
eeepc-acpi-scripts_1.0.9.tar.gz
to pool/main/e/eeepc-acpi-scripts/eeepc-acpi-scripts_1.0.9.tar.gz
eeepc-acpi-scripts_1.0.9_all.deb
to pool/main/e/eeepc-acpi-scripts/eeepc-acpi-scripts_1.0.9_all.deb
A summary of the changes between this version and the previous one is
attached.
Thank you for reporting the bug, which will now be closed. If you
have further comments please address them to [EMAIL PROTECTED],
and the maintainer will reopen the bug report if appropriate.
Debian distribution maintenance software
pp.
Damyan Ivanov <[EMAIL PROTECTED]> (supplier of updated eeepc-acpi-scripts
package)
(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing [EMAIL PROTECTED])
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
Format: 1.8
Date: Sat, 11 Oct 2008 19:06:44 +0300
Source: eeepc-acpi-scripts
Binary: eeepc-acpi-scripts
Architecture: source all
Version: 1.0.9
Distribution: unstable
Urgency: low
Maintainer: Debian Eee PC Team <[email protected]>
Changed-By: Damyan Ivanov <[EMAIL PROTECTED]>
Description:
eeepc-acpi-scripts - Scripts to support suspend and hotkeys on the Asus Eee PC
laptop
Closes: 499911 501498
Changes:
eeepc-acpi-scripts (1.0.9) unstable; urgency=low
.
* make package removal check depend on the functions.sh, not doc dir;
streamline loading of functions and default file
Closes: #499911 -- Don't test if /usr/share/doc/eeepc-acpi-scripts exist
* source reorg.: move files for /etc/ in etc/
* add modprobe.d/eeepc file with pciehp options
Closes: #501498 -- Fn-F2 turns wireless off, but never back on
* add a note in debian/NEWS about the new file in modprobe.d
Checksums-Sha1:
2d67ff70640454be526777a119b847e44f943506 1035 eeepc-acpi-scripts_1.0.9.dsc
b05726caec00cf3d1d49261e00335dd32402f6c3 9678 eeepc-acpi-scripts_1.0.9.tar.gz
4828605ce8c0ab235eb996caab3fa644cf084eaa 10716 eeepc-acpi-scripts_1.0.9_all.deb
Checksums-Sha256:
268e2d5a7d3e941416a44814ae5722f58d61941e944a8af94a059a6924b51912 1035
eeepc-acpi-scripts_1.0.9.dsc
2bb4befb4eaa05df861bb3198e0b0a5a74ac0e224eacd23c579786cd1f55e639 9678
eeepc-acpi-scripts_1.0.9.tar.gz
4c99d663d25e99d770a1a4d6f499d703fcf6d5389a4957d53a8a4227ed4b12a0 10716
eeepc-acpi-scripts_1.0.9_all.deb
Files:
c7fb3ee624282fef6285f7f02734e791 1035 utils extra eeepc-acpi-scripts_1.0.9.dsc
f3f6ead563e2732c6cbfe4bc8f7f6670 9678 utils extra
eeepc-acpi-scripts_1.0.9.tar.gz
c3b4e0dba18a1945d670080f59f9c5fc 10716 utils extra
eeepc-acpi-scripts_1.0.9_all.deb
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
iEYEARECAAYFAkjw0CsACgkQHqjlqpcl9js6oACeI5q3OALFeF2OrvLF2KHWf3dA
ChcAn18YG0Fv8YUQFqcsucYPFf53YBkp
=7paC
-----END PGP SIGNATURE-----
--- End Message ---
_______________________________________________
Debian-eeepc-devel mailing list
[email protected]
http://lists.alioth.debian.org/mailman/listinfo/debian-eeepc-devel